*, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

html, body {
  margin: 0;
  padding: 0;
  height: 100%; }

img {
  border: 0; }

/* General Demo Style */
body {
	background-color: #000;
   }
  body.loading {
    background: #FFF url(../img/img-loading.gif) center center no-repeat; }

h1 {
	font-size: 3.2em;
	font-family: "Shin Go Medium","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

h2 {
	font-size: 1.6em;
}

p {
	font-size: 1em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.main section {
	display: table;
}
.main section .container {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #CCC;
	width: 100%;
}

    .main section .container .left {
      float: left; }
    .main section .container .right {
	float: right;
}
    .main section .container .col {
      width: 50%; }
  .main section:nth-child(1) {
    background-image: url(../img/bg_img02.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
            background-size: cover; }

.main section {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.6s;
          transition: opacity 0.6s; }
  .complete .main section {
    opacity: 1;
    filter: alpha(opacity=100); }

.active .slideInUp {
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation-name: slideInUp;
	animation-name: slideInUp;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes slideInUp {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
    visibility: visible; }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
    filter: alpha(opacity=100); } }

@keyframes slideInUp {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
    visibility: visible; }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
    filter: alpha(opacity=100); } }

/*# sourceMappingURL=data:application/json;base64,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 */

 /* バッジ */
.badge {
	position: absolute;
	right: 20px;
	top: -8px;

	padding-top: 20px;
	width: 60px;
	height: 40px;
	border-radius: 50%;

	background: #ff4f00;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.5);
}
